/* ==========================================================================
   Variables
   ========================================================================== */
:root {
  /* Colors */
  --color-aqua: #5fb7e4;
  --color-black: #383838;
  --color-blue: #1f3a5f;
  --color-blue-rgb: 31, 58, 95;
  --color-gray: #f2f7ff;
  --color-line: #d4dae3;
  --color-red: #e45f5f;
  --color-white: #ffffff;

  /* Typography */
  --font: 'Albert Sans', sans-serif;

  /* Shadows */
  --shadow-blue: 0 10px 30px rgba(var(--color-blue-rgb), 0.15);

  /* Container */
  --container: calc(1312px + 48px);

  --breakpoint-xxl: 1400px;
  --breakpoint-xl: 1200px;
  --breakpoint-lg: 1024px;
  --breakpoint-md: 768px;
  --breakpoint-sm: 576px;
}

/* ==========================================================================
   Base Styles
   ========================================================================== */
*, *::before, *::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  background: var(--color-white);
  color: var(--color-black);
  font-size: 20px;
  font-weight: 400;
  font-family: var(--font);
  line-height: 30px;
  scroll-behavior: smooth;
  scroll-padding-top: 79px;
}

body {
  background: var(--color-white);
}

img {
  max-width: 100%;
}

.container {
  margin: 0 auto;
  max-width: 100%;
  padding: 0 24px;
  width: var(--container);
}

.aqua-background {
  background-color: var(--color-aqua);
  color: var(--color-blue);
}

.gray-background {
  background-color: var(--color-gray);
  color: var(--color-black);
}

.blue-background {
  background-color: var(--color-blue);
  color: var(--color-white);
}

.white-background {
  background-color: var(--color-white);
  color: var(--color-black);
}

.box-shadow {
  box-shadow: var(--shadow-blue);
}

section {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 1040px;
  padding: 100px 0;
}

@media (max-width: 1024px) {
  section {
    min-height: auto;
    padding: 60px 0;
  }
}

/* ==========================================================================
   Typography
   ========================================================================== */
h1, h2, h3, h4, h5 {
  color: var(--color-blue);
  font-family: var(--font);
  font-weight: 800;
}

h1 {
  font-size: 80px;
  line-height: 86px;
}

h1 strong {
  color: var(--color-aqua);
  font-style: italic;
}

h2 {
  font-size: 64px;
  line-height: 72px;
  margin-bottom: 24px;
}

h3 {
  font-size: 40px;
  line-height: 50px;
}

h3 span {
  color: var(--color-aqua);
}

h4 {
  font-size: 32px;
  line-height: 40px;
}

h5 {
  font-size: 26px;
  line-height: 36px;
}

.blue-background h1,
.blue-background h2,
.blue-background h3,
.blue-background h4,
.blue-background h5 {
  color: var(--color-white);
}

.white-background h1,
.white-background h2,
.white-background h3,
.white-background h4,
.white-background h5 {
  color: var(--color-blue);
}

.text-big {
  font-size: 24px;
  line-height: 34px;
}

.text-bold {
  font-weight: bold;
}

@media (max-width: 1400px) {
  h1 {
    font-size: 72px;
    line-height: 80px;
  }
}

@media (max-width: 1200px) {
  h1 {
    font-size: 60px;
    line-height: 66px;
  }
}

@media (max-width: 1024px) {
  h1 {
    font-size: 52px;
    line-height: 62px;
  }

  h2 {
    font-size: 52px;
    line-height: 62px;
  }

  h3 {
    font-size: 36px;
    line-height: 46px;
  }
}

@media (max-width: 900px) {
  h1 {
    font-size: 44px;
    line-height: 52px;
  }
}

@media (max-width: 767px) {

  h1 {
    font-size: 44px;
    line-height: 52px;
  }

  h2 {
    font-size: 40px;
    line-height: 50px;
  }

  h3 {
    font-size: 32px;
    line-height: 40px;
  }
}

@media (max-width: 576px) {

  h1 {
    font-size: 32px;
    line-height: 40px;
  }
}

/* ==========================================================================
   Utilities
   ========================================================================== */
.relative {
  position: relative;
}

.show-on-mobile {
  display: none;
}

@media (max-width: 768px) {
  .show-on-mobile {
    display: block;
  }
  .hide-on-mobile {
    display: none;
  }
}

.arrow-list {
  list-style: none;
}

.arrow-list li {
  align-items: center;
  border-bottom: 1px solid var(--color-line);
  display: flex;
  justify-content: flex-start;
  padding: 16px 0;
}

.arrow-list li:first-child {
  padding-top: 0;
}

.arrow-list li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}

.arrow-list li::before {
  background: url('img/arrow-list.png') no-repeat center center / cover;
  content: '';
  display: inline-block;
  flex-shrink: 0;
  height: 48px;
  margin-right: 16px;
  width: 48px;
}

.arrow-list-light li,
.arrow-list-dark li {
  border: 0;
  padding-top: 0;
}

.arrow-list-light li::before {
  background-image: url('img/arrow-list-light.png');
}

.arrow-list-dark li::before {
  background-image: url('img/arrow-list-dark.png');
  height: 40px;
  width: 40px;
}

a.icon-email,
a.icon-web {
  align-items: center;
  color: var(--color-blue);
  display: flex;
  font-size: 24px;
  font-weight: 700;
  text-decoration: none;
}

a.icon-email:hover,
a.icon-email:focus,
a.icon-web:hover,
a.icon-web:focus {
  text-decoration: underline;
}

a.icon-email:before,
a.icon-web:before {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  height: 56px;
  margin-right: 16px;
  width: 56px;
}

a.icon-email:before {
  background-image: url('img/icon-email.png');
}

a.icon-web:before {
  background-image: url('img/icon-web.png');
}


/* ==========================================================================
   Header
   ========================================================================== */
header {
  left: 0;
  position: fixed;
  top: 0;
  transition: all 0.3s ease;
  width: 100%;
  z-index: 100;
}

header.scrolled,
.menu-opened header {
  background: var(--color-white);
  box-shadow: var(--shadow-blue);
}

header .container {
  align-items: center;
  display: flex;
  gap: 24px;
  justify-content: space-between;
  padding: 24px 24px;
  position: relative;
  transition: all 0.3s ease;
}

header.scrolled .container {
  padding: 12px 24px;
}

.logo img {
  display: block;
  height: 90px;
  transition: all 0.3s ease;
  width: auto;
}

header.scrolled .logo img {
  height: 55px;
}

.menu-toggle {
  align-items: center;
  display: flex;
  gap: 10px;
  min-height: 44px;
  min-width: 44px;
  padding-right: 30px;
  position: relative;
  text-decoration: none;
}

.menu-toggle b {
  color: var(--color-blue);
  font-weight: 600;
}

.menu-toggle b:nth-child(2) {
  display: none;
}

.menu-toggle span {
  background: var(--color-blue);
  display: block;
  height: 3px;
  position: absolute;
  right: 0;
  transition: all 0.3s ease;
  width: 20px;
}

.menu-toggle span:first-of-type {
  top: calc(50% - 4px);
}

.menu-toggle span:last-of-type {
  top: calc(50% + 4px);
}

.menu-opened .menu-toggle b:nth-child(1) {
  display: none;
}

.menu-opened .menu-toggle b:nth-child(2) {
  display: inline;
}

.menu-opened .menu-toggle span:first-of-type {
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}

.menu-opened .menu-toggle span:last-of-type {
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
}

.menu {
  background: var(--color-white);
  box-shadow: 0 20px 30px rgba(var(--color-blue-rgb), 0.15);
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  left: 0;
  line-height: 30px;
  opacity: 0;
  padding: 12px 56px;
  position: absolute;
  top: 100%;
  transition: visibility 0s ease 0.3s, opacity 0.3s ease;
  visibility: hidden;
  width: 100%;
  z-index: 100;
}

.menu-opened .menu {
  opacity: 1;
  transition: opacity 0.3s ease;
  visibility: visible;
}

.menu a {
  align-items: center;
  color: var(--color-blue);
  display: flex;
  gap: 20px;
  padding: 24px 24px 24px 0;
  text-decoration: none;
}

.menu a span {
  position: relative;
}

.menu a span::after {
  background: url('img/menu.png') no-repeat center center / cover;
  content: '';
  display: none;
  height: 12px;
  left: 100%;
  position: absolute;
  top: 50%;
  transform: translate(12px, -50%);
  width: 12px;
}

.menu a:hover,
.menu a:focus {
  font-weight: bold;
}

.menu a:hover span::after,
.menu a:focus span::after {
  display: block;
}

a.menu-close {
  display: none;
}

.menu a:nth-child(-n+9) {
  border-bottom: 1px solid var(--color-line);
}

@media (max-width: 1024px) {
  .logo img {
    height: 60px;
  }

  .menu {
    grid-template-columns: repeat(3, 1fr);
    padding: 12px 32px;
  }

  .menu a:nth-child(-n+10) {
    border-bottom: 1px solid var(--color-line);
  }
}

@media (max-width: 767px) {
  .menu {
    grid-template-columns: repeat(2, 1fr);
  }

  .menu a:nth-child(-n+11) {
    border-bottom: 1px solid var(--color-line);
  }
}

@media (max-width: 576px) {
  .menu {
    background-color: var(--color-blue);
    color: var(--color-white);
    grid-template-columns: repeat(1, 1fr);
    height: 100vh;
    overflow-y: auto;
    padding: 0 24px 24px;
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 100;
  }

  .menu a {
    color: var(--color-white);
  }

  a.menu-close {
    align-items: center;
    background: var(--color-white);
    color: var(--color-blue);
    display: flex;
    gap: 24px;
    justify-content: center;
    margin: 0 -24px 24px;
    text-align: center;
  }

  a.menu-close:after {
    background: url('img/menu-close.png') no-repeat center center / cover;
    content: '';
    height: 28px;
    width: 28px;
  }

  .menu a:nth-child(-n+12) {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }

  .menu a.highlight {
    border-bottom-color: var(--color-aqua);
  }

  .menu-toggle b {
    display: none !important;
  }
}

/* ==========================================================================
   Hero
   ========================================================================== */
.hero {
  background-image: url('img/hero.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  padding-top: 200px;
  position: relative;
}

.hero img {
  height: auto;
  width: 100%;
}
.hero-content {
  max-width: 50%;
  width: 640px;
}

.hero-contact {
  background: #fff url('img/qr.png') no-repeat right top / 140px auto;
  box-shadow: var(--shadow-blue);
  font-size: 24px;
  margin-top: 64px;
  padding: 40px;
  position: relative;
  z-index: 1;
}

.hero-contact span {
  color: var(--color-aqua);
  display: block;
  font-size: 20px;
  text-transform: uppercase;
}

.hero-contact h3 {
  border-bottom: 2px solid var(--color-aqua);
  display: inline-block;
  margin: 10px 0 16px;
}

.hero-contact a {
  margin-top: 32px;
}

.hero-map {
  align-items: center;
  display: flex;
  justify-content: center;
  height: 100%;
  left: 44%;
  position: absolute;
  right: 0;
  top: 0;
}

.hero-map img {
  height: auto;
  width: 100%;
}

@media (max-width: 1400px) {
  .hero-map {
    left: 38%;
    right: -5%;
  }
}

@media (max-width: 1200px) {
  .hero-map {
    left: 35%;
    right: -8%;
  }

  .hero-contact {
    padding: 32px;
  }
}

@media (max-width: 1024px) {
  .hero {
    padding-top: 140px;
  }

  .hero-content {
    width: 450px;
  }

  .hero-contact {
    background-image: url('img/hero-contact.png');
    font-size: 20px;
    margin-top: 24px;
    padding: 24px;
  }

  .hero-contact .icon-email {
    align-items: flex-start;
    flex-direction: column;
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  .hero {
    padding-bottom: 450px;
  }

  .hero-contact .icon-email {
    font-size: 18px;
  }

  .hero-content {
    max-width: 100%;
  }

  .hero-map {
    bottom: 0;
    height: 450px;
    left: -15%;
    right: 0%;
    top: auto;
  }
}

@media (max-width: 480px) {
  .hero {
    padding-bottom: 360px;
  }

  .hero-map {
    height: 360px;
    left: -35%;
    right: -17%;
  }
}

/* ==========================================================================
   The Problem
   ========================================================================== */
.the-problem {
  background-image: url('img/the-problem.png');
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 1920px auto;
}

.the-problem-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1.7fr;
  gap: 32px;
  margin-top: 48px;
}

.the-problem-list h4,
.the-problem-list h5 {
  margin-bottom: 16px;
}

.the-problem-list hr {
  background: var(--color-aqua);
  border: 0;
  height: 1px;
  margin: 32px 0;
}

.the-problem-list .blue-background {
  border: 1px solid var(--color-aqua);
  padding: 40px;
}

.the-problem-list .blue-background img {
  margin-bottom: 16px;
  width: 80px;
}

.the-problem-list .white-background {
  padding: 40px 48px;
}

.the-problem-list blockquote {
  color: var(--color-blue);
  font-size: 26px;
  font-style: italic;
  font-weight: 500;
  line-height: 36px;
}

@media (max-width: 1280px) {
  .the-problem-list {
    gap: 24px;
    grid-template-columns: 1fr 1fr 1.4fr;
  }

  .the-problem-list .blue-background {
    padding: 32px;
  }

  .the-problem-list .white-background {
    padding: 32px;
  }
}

@media (max-width: 1024px) {
  .the-problem {
    background-size: 1600px auto;
  }

  .the-problem-list {
    gap: 16px;
    grid-template-columns: 1fr 1fr;
    margin-top: 32px;
  }

  .the-problem-list .white-background {
    grid-column: 1 / -1;
  }
}

@media (max-width: 767px) {
  .the-problem {
    background-size: 1200px auto;
  }

  .the-problem-list {
    grid-template-columns: 1fr;
    gap: 8px;
    margin-top: 24px;
  }

  .the-problem-list .blue-background,
  .the-problem-list .white-background {
    padding: 24px;
  }
}

@media (max-width: 576px) {
  .the-problem {
    background-size: 800px auto;
  }
}

/* ==========================================================================
   Our Solution
   ========================================================================== */
.our-solution-image {
  background-image: url('img/our-solution.jpg');
  background-position: center top;;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  left: calc(50% + 120px);
  position: absolute;
  top: 0;
  width: calc(50vw - 120px);
}

.our-solution-content {
  margin-top: 48px;
  max-width: 864px;
  padding: 56px;
  position: relative;
  z-index: 1;
}

.our-solution-content h4 {
  margin-bottom: 32px;
}

.our-solution-image {
  background-image: url('img/our-solution.jpg');
  background-position: center top;;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  left: calc(50% + 120px);
  position: absolute;
  top: 0;
  width: calc(50vw - 120px);
}

.our-solution-content-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 8px;
  list-style: none;
  margin-bottom: 40px;
  text-align: center;
}

.our-solution-content-list li {
  align-items: center;
  background: var(--color-gray);
  display: flex;
  flex-direction: column;
  gap: 24px;
  justify-content: center;
  padding: 40px 24px;
}

.our-solution-content-list li b {
  align-items: center;
  background: var(--color-aqua);
  border-radius: 200px;
  color: var(--color-white);
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  font-size: 32px;
  font-weight: 800;
  height: 72px;
  line-height: 40px;
  padding: 12px;
  width: 72px;
}

.our-solution-content-list li:last-child {
  flex-direction: row;
  grid-column: 1 / -1;
  padding: 24px;
}


@media (max-width: 1400px) {
  .our-solution-content {
    width: 64vw;
  }
}

@media (max-width: 1024px) {
  .our-solution-content {
    margin-top: 32px;
    padding: 32px;
  }

  .our-solution-content-list li {
    padding: 16px 24px;
  }

  .our-solution-content-list h5 {
    font-size: 24px;
    font-weight: 700;
  }
}

@media (max-width: 767px) {
  .our-solution {
    padding-bottom: 460px;
  }

  .our-solution-content {
    margin-top: 24px;
    padding: 24px;
    width: 100%;
  }

  .our-solution-content-list {
    grid-template-columns: repeat(1, 1fr);
  }

  .our-solution-content-list li {
    flex-direction: row;
    justify-content: flex-start;
    text-align: left;
    gap: 16px;
  }

  .our-solution-content-list li b {
    font-size: 26px;
    line-height: 36px;
    height: 56px;
    width: 56px;
  }

  .our-solution-image {
    bottom: 0;
    height: 500px;
    left: 0;
    top: auto;
    width: 100%;
  }

  .our-solution-content .text-big {
    font-size: 20px;
    line-height: 30px;
  }
}

/* ==========================================================================
   Three steps
   ========================================================================== */
.section-number {
  align-items: center;
  border-radius: 200px;
  bottom: 50%;
  color: var(--color-aqua);
  display: flex;
  font-size: 80px;
  font-variant-numeric: normal;
  font-weight: 800;
  height: 260px;
  line-height: 86px;
  justify-content: center;
  position: absolute;
  right: 100%;
  transform: translate(50px, 50%);
  width: 260px;
}

@media (max-width: 1600px) {
  .section-number {
    bottom: 0;
    height: 180px;
    margin: 0 0 -40px -40px;
    position: relative;
    right: 0;
    transform: none;
    width: 180px;
  }

  .verification-program .section-number {
    margin: 0 0 -40px -54px;
  }
}

@media (max-width: 1024px) {
  .section-number {
    font-size: 64px;
    height: 160px;
    line-height: 72px;
    margin: 0 0 -40px -40px;
    width: 160px;
  }

  .verification-program .section-number {
    margin: 0 0 -40px -54px;
  }
}

.verification-program-content,
.showroom-program-content {
  display: grid;
  grid-template-columns: 1.9fr 1fr;
  gap: 144px;
}

.verification-program-content hr,
.showroom-program-content hr {
  background: var(--color-aqua);
  border: 0;
  height: 1px;
  margin: 0 0 32px;
}

.verification-program-content h5,
.showroom-program-content h5 {
  margin-bottom: 24px;
}

.verification-program-content h4,
.showroom-program-content h4,
.try-europe-program h4 {
  color: var(--color-black);
  margin-bottom: 32px;
}

.verification-program-content .text-big,
.showroom-program-content .text-big {
  margin-bottom: 24px;
}

.verification-program .gray-background {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 40px;
}

.verification-program .gray-background img {
  margin-bottom: 32px;
}

.verification-program-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
  list-style: none;
}

.verification-program-list li {
  align-items: flex-end;
  background: url('img/verification-1.jpg') no-repeat center center / cover;
  display: flex;
  height: 360px;
  padding: 32px;
}

.verification-program-list li:nth-child(2) {
  background-image: url('img/verification-2.jpg');
}

.verification-program-list h5 {
  color: var(--color-white);
  margin-bottom: 0;
  min-height: 136px;
}

.verification-program-list h5::before {
  background: url('img/showroom-yes.png') no-repeat right center / cover;
  content: '';
  display: block;
  height: 48px;
  margin-bottom: 16px;
  width: 48px;
}

.showroom-program-content img {
  display: block;
  margin-top: 48px;
}

.showroom-program-content-list {
  margin-bottom: 40px;
  padding: 40px;
}

.try-europe-program {
  overflow: hidden;
  position: relative;
}

.try-europe-program::before {
  background: url('img/try-europe-program.png') no-repeat center center / contain;
  content: '';
  height: 600px;
  left: 50%;
  position: absolute;
  transform: translate(250px, 60px);
  top: 0;
  width: 611px;
}

.try-europe-program-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 32px;
}

.try-europe-program-content .arrow-list {
  color: var(--color-blue);
}

.try-europe-program-content > div {
  padding: 40px;
}

.try-europe-program-content > div:first-child {
  border: 1px solid var(--color-aqua);
}

.try-europe-program-content h5 {
  margin-bottom: 24px;
}

@media (max-width: 1280px) {
  .verification-program-content,
  .showroom-program-content {
    gap: 72px;
  }
}

@media (max-width: 1024px) {
  .verification-program-content,
  .showroom-program-content {
    gap: 32px;
  }

  .showroom-program-content-list,
  .verification-program .gray-background,
  .try-europe-program-content > div {
    padding: 24px;
  }

  .try-europe-program::before {
    transform: translate(0, 60px);
  }
}

@media (max-width: 767px) {
  .verification-program-content,
  .verification-program-list,
  .showroom-program-content,
  .try-europe-program-content {
    gap: 24px;
    grid-template-columns: repeat(1, 1fr);
  }
}

/* ==========================================================================
   Showroom vs. Fairs
   ========================================================================== */
.showroom {
  background-image: url('img/showroom-vs.png');
  background-position: center 160px;
  background-repeat: no-repeat;
  background-size: 526px auto;  
}

.showroom-content {
  display: grid;
  gap: 32px;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 48px;
}

.showroom-content > div {
  box-shadow: var(--shadow-blue);
  padding: 56px;
}

.showroom-list {
  display: grid;
  gap: 32px;
  grid-template-columns: repeat(2, 1fr);
  list-style: none;
  margin-top: 24px;
}

.showroom-list li {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.showroom-list li::before {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  display: block;
  flex-shrink: 0;
  height: 40px;
  width: 40px;
}

.showroom-list-yes li::before {
  background-image: url('img/showroom-yes.png');
}

.showroom-list-no li::before {
  background-image: url('img/showroom-no.png');
}

@media (max-width: 1024px) {
  .showroom-content > div {
    padding: 32px;
  }

  .showroom-list {
    grid-template-columns: repeat(1, 1fr);
  }

  .showroom-list li {
    align-items: center;
    flex-direction: row;
  }
}

@media (max-width: 767px) {
  .showroom {
    background-position: center 100px;
    background-size: 400px auto;
  }

  .showroom-content {
    grid-template-columns: repeat(1, 1fr);
  }

  .showroom-content > div {
    padding: 24px;
  }

  .showroom-list {
    gap: 16px;
  }
}

@media (max-width: 576px) {
  .showroom {
    background-position: center 160px;
    background-size: 100% auto;
  }
}

/* ==========================================================================
   Manufacturer
   ========================================================================== */
.manufacturer {
  background-image: url('img/background.png');
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

.manufacturer-content {
  margin-top: 48px;
  max-width: 864px;
  padding: 56px;
  position: relative;
  z-index: 1;
}

.manufacturer-content h3 {
  margin-bottom: 32px;
}

.manufacturer-image {
  background-image: url('img/manufacturer.jpg');
  background-position: center top;;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  left: calc(50% + 120px);
  position: absolute;
  top: 0;
  width: calc(50vw - 120px);
}

.manufacturer-quote {
  background-image: url('img/manufacturer-quote.png');
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 484px auto;
  bottom: 0;
  font-size: 26px;
  font-style: italic;
  font-weight: 500;
  left: 0;
  line-height: 36px;
  max-width: calc(50vw - 120px);
  padding: 60px 40px 60px 120px;
  position: absolute;
  width: 480px;
}

.manufacturer-mobile-image {
  display: none;
}

@media (max-width: 1400px) {
  .manufacturer-content {
    width: 64vw;
  }
}

@media (max-width: 1024px) {
  .manufacturer-quote {
    padding-left: 8vw;
  }
}

@media (max-width: 767px) {
  .manufacturer {
    padding-bottom: 0;
  }

  .manufacturer-content {
    margin-bottom: 24px;
    padding: 24px;
    width: 100%;
  }

  .manufacturer-image {
    background-image: none;
    height: auto;
    left: 0;
    margin: 0 -24px;
    position: relative;
    width: auto;
  }

  .manufacturer-quote {
    background-size: 320px auto;
    left: auto;
    max-width: 100%;
    padding: 24px;
    position: relative;
    right: auto;
    width: 100%;
  }

  .manufacturer-mobile-image {
    display: block;
    width: 100%;
  }
}

/* ==========================================================================
   Why Central Europe?
   ========================================================================== */
.central-europe {
  background-image: url('img/central-europe.png');
  background-position: right top;
  background-repeat: no-repeat;
  background-size: contain;
}

.central-europe .text-big {
  max-width: 500px;
}

.central-europe-list {
  display: grid;
  gap: 32px;
  grid-template-columns: repeat(3, 1fr);
  list-style: none;
  margin-top: 48px;
}

.central-europe-list li {
  border: 1px solid var(--color-aqua);
  padding: 40px;
}

.central-europe-list img {
  height: 99px;
  width: 80px;
}

@media (max-width: 1024px) {
  .central-europe {
    background-size: 1000px auto;
    padding-bottom: 24px;
    padding-top: 360px;
  }

  .central-europe-list {
    gap: 24px;
    grid-template-columns: repeat(2, 1fr);
  }

  .central-europe-list li {
    padding: 24px;
  }

  .central-europe-list li:nth-child(3) {
    grid-column: 1 / -1;
  }
}

@media (max-width: 767px) {
  .central-europe {
    background-size: 800px auto;
  }
}

@media (max-width: 576px) {
  .central-europe {
    background-image: url('img/central-europe-mobile.png');
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 80vw;
  }

  .central-europe-list {
    grid-template-columns: repeat(1, 1fr);
  }
}

/* ==========================================================================
   Tested in Practice
   ========================================================================== */
.tested {
  background-image: url('img/tested.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.tested-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 8px;
  max-width: 1088px;
}

.tested h4 {
  color: var(--color-black);
}

.tested-grid .white-background {
  background-position: right top;
  background-repeat: no-repeat;
  padding: 40px;
}

.tested-grid strong {
  border-bottom: 4px solid var(--color-aqua);
  display: inline-block;
  font-size: 80px;
  font-weight: 800;
  line-height: 86px;
  margin-bottom: 16px;
}

.tested-1 {
  background-image: url('img/tested-1.png');
  background-size: 172px auto;
}

.tested-2 {
  background-image: url('img/tested-2.png');
  background-size: 143px auto;
}

.tested-3 {
  background-image: url('img/tested-3.png');
  background-size: auto 142px;
}

.tested-4 {
  background-image: url('img/tested-4.png');
  background-size: 148px auto;
}

.tested-quote {
  font-size: 26px;
  font-style: italic;
  font-weight: 700;
  line-height: 36px;
  padding: 32px;
}

.tested-quote span {
  display: block;
  font-weight: 400;
}

@media (max-width: 1024px) {
  .tested-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .tested-title { order: 1; }
  .tested-quote { order: 2; }
  .tested-1 { order: 3; }
  .tested-2 { order: 4; }
  .tested-3 { order: 5; }
  .tested-4 { order: 6; }
}

@media (max-width: 576px) {
  .tested-grid {
    grid-template-columns: repeat(1, 1fr);
  }

  .tested-title br { display: none; }

  .tested-quote { order: 7; }
}

/* ==========================================================================
   Pilot Phase
   ========================================================================== */
.pilot {
  overflow: hidden;
}

.pilot-grid {
  display: grid;
  gap: 32px;
  grid-template-columns: 336px 864px;
  justify-content: space-between;
  margin-bottom: 48px;
}

.pilot-grid .text-big {
  border-top: 1px solid var(--color-aqua);
  padding-top: 40px;
}

.pilot-list {
  display: grid;
  gap: 8px;
  grid-template-columns: repeat(3, 1fr);
  list-style: none;
}

.pilot-list li {
  align-items: center;
  border: 1px solid var(--color-line);
  display: flex;
  padding: 24px;
}

.pilot-list li::before {
  background: url('img/pilot-list.png') no-repeat center center / cover;
  content: '';
  display: block;
  flex-shrink: 0;
  height: 32px;
  margin-right: 16px;
  width: 32px;
}

.pilot-list li:last-child {
  grid-column: 1 / -1;
}

.pilot-timeline {
  display: grid;
  gap: 32px;
  grid-template-columns: repeat(4, 1fr);
  position: relative;
}

.pilot-timeline::before {
  background: var(--color-gray);
  content: '';
  height: calc(100% - 24px);
  left: -100px;
  position: absolute;
  right: -100px;
  top: 72px;
}

.pilot-timeline > div {
  position: relative;
}

.pilot-timeline-image {
  position: relative;
}

.pilot-timeline-image::after {
  background: url('img/pilot-timeline-arrow.png') no-repeat center center / cover;
  content: '';
  height: 51px;
  left: 100%;
  margin-left: -24px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 80px;
  z-index: 1;
}

.pilot-timeline > div:last-child .pilot-timeline-image::after {
  display: none;
}

.pilot-timeline-image img {
  display: block;
  width: 100%;
}

.pilot-timeline-image b {
  background: var(--color-aqua);
  border-radius: 100px;
  bottom: 24px;
  left: 50%;
  line-height: 42px;
  position: absolute;
  text-align: center;
  transform: translateX(-50%);
  width: 200px;
}

.pilot-timeline .text-big {
  padding-top: 24px;
}

@media (max-width: 1280px) {
  .pilot-grid {
    grid-template-columns: 336px 1fr;
  }
}

@media (max-width: 1024px) {
  .pilot-grid {
    grid-template-columns: 1fr;
  }

  .pilot-timeline {
    grid-template-columns: repeat(2, 1fr);
  }

  .pilot-timeline > div:nth-child(2) .pilot-timeline-image::after {
    left: -50px;
    top: 110%;
    transform: rotate(135deg);
  }
}

@media (max-width: 767px) {
  .pilot-list {
    grid-template-columns: repeat(2, 1fr);
  }

  .pilot-list li:last-child {
    grid-column: auto;
  }
}

@media (max-width: 576px) {
  .pilot-list {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 480px) {
  .pilot-timeline {
    grid-template-columns: repeat(1, 1fr);
  }

  .pilot-timeline-image::after {
    left: 90% !important;
    top: 110% !important;
    transform: rotate(90deg) !important;
  }
}

/* ==========================================================================
   Expansion Phase
   ========================================================================== */
.expansion {
  background-image: url('img/expansion.jpg');
  background-position: right center;
  background-repeat: no-repeat;
  background-size: contain;
}

.expansion-content {
  box-shadow: var(--shadow-blue);
  max-width: 750px;
  padding: 56px;
}

.expansion-content .arrow-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
  margin: 32px 0;
}

.expansion-content .arrow-list li {
  align-items: flex-start;
  border: 0 !important;
  flex-direction: column;
  padding: 0 !important;
}

.expansion-content .arrow-list li::before {
  margin-bottom: 16px;
}

.expansion-more {
  align-items: center;
  border: 1px solid var(--color-aqua);
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 48px;
  padding: 40px;
}

.expansion-more img {
  display: block;
  max-width: 100%;
  width: 150px;
}

@media (max-width: 767px) {
  .expansion {
    background-image: url('img/expansion-mobile.jpg');
    background-position: center bottom;
    padding-bottom: 60vw;
  }

  .expansion-content {
    padding: 24px;
  }

  .expansion-more {
    gap: 24px;
    padding: 24px;
  }
}

@media (max-width: 576px) {
  .expansion-content .arrow-list {
    grid-template-columns: 1fr;
  }

  .expansion-more {
    grid-template-columns: 1fr;
  }
}

/* ==========================================================================
   Contact
   ========================================================================== */
.contact {
  background-image: url('img/contact.jpg');
  background-position: left center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  overflow: hidden;
  position: relative;
}

.contact-grid {
  display: grid;
  grid-template-columns: 3fr 2fr;
  gap: 200px;
}

.contact-grid h3 {
  margin-bottom: 24px;
}

.contact-apply-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
  margin-top: 40px;
}

.contact-apply-grid > div {
  display: flex;
  flex-direction: column;
}

.contact-apply-grid h5 {
  margin-bottom: 24px;
}

.contact-apply-grid .white-background {
  flex-grow: 1;
  padding: 24px;
}

.contact-apply-grid .text-big {
  margin-top: 22px;
}

.contact-apply-now {
  font-size: 26px;
  font-style: italic;
  font-weight: 500;
  line-height: 36px;
  margin-top: 72px;
  text-align: center;
}

.contact-apply-now p {
  border-bottom: 1px solid var(--color-aqua);
  display: inline-block;
  padding-bottom: 32px;
}

.contact-apply-now span {
  color: var(--color-aqua);
}

.contact .icon-email,
.contact .icon-web {
  align-items: flex-start;
  flex-direction: column;
  gap: 16px;
}

.contact hr {
  background: var(--color-line);
  border: 0;
  height: 1px;
  margin: 32px 0;
  max-width: 416px;
}

.contact img {
  margin-top: 48px;
  width: 400px
}

.contact-white {
  position: relative;
}

.contact-white > div {
  position: relative;
  z-index: 1;
}

.contact-white::before {
  background: var(--color-white);
  bottom: -500px;
  content: '';
  left: -100px;
  position: absolute;
  top: -500px;
  width: 50vw;
}

@media (max-width: 1200px) {
  .contact-grid {
    gap: 100px;
  }

  .contact-white::before {
    left: -50px;
  }
}

@media (max-width: 1024px) {
  .contact-grid {
    grid-template-columns: 1fr;
  }

  .contact-white::before {
    bottom: -60px;
    left: -24px;
    right: -24px;
    top: -50px;
    width: auto;
  }
}

@media (max-width: 576px) {
  .contact-apply-grid {
    grid-template-columns: 1fr;
  }

  .contact-apply-now {
    margin-top: 40px;
  }
}